GWT 2.7.0

## com.google.gwt.view.client
Class MultiSelectionModel.SelectionChange<T>

    java.lang.Object
      com.google.gwt.view.client.MultiSelectionModel.SelectionChange<T>

Type Parameters:
  `T` - the data type of the item

Enclosing class:
  MultiSelectionModel<T>

    static class MultiSelectionModel.SelectionChange<T>

extends java.lang.Object

Stores an item and its pending selection state.

Constructor Summary
`MultiSelectionModel.SelectionChange(T item, boolean isSelected)`

Method Summary
`T` | `getItem()`
`boolean` | `isSelected()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MultiSelectionModel.SelectionChange

    MultiSelectionModel.SelectionChange(T item,
                                        boolean isSelected)

Method Detail

### getItem

    public T getItem()

### isSelected

    public boolean isSelected()

GWT 2.7.0